de:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Fügt OmniAuth OpenID Connect Strategieanbieter zu OpenProject hinzu."
  logout_warning: >
    Sie wurden abgemeldet. Der Inhalt eines Formulars, das Sie uns übermitteln, kann verloren gehen. Bitte [einloggen].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Name
        display_name: Angezeigter Name
        identifier: Kennung
        secret: Secret
        scope: Geltungsbereich
        limit_self_registration: Selbstregistrierung begrenzen
  openid_connect:
    menu_title: OpenID-Anbieter
    providers:
      label_add_new: Neuen OpenID-Anbieter hinzufügen
      label_edit: OpenID-Provider %{name} bearbeiten
      no_results_table: Noch keine Anbieter definiert.
      plural: OpenID-Anbieter
      singular: OpenID-Anbieter
    setting_instructions:
      azure_deprecation_warning: >
        Die konfigurierte Azure App verwendet eine veraltete API von Azure. Bitte erstellen Sie eine neue Azure App, um die Funktionalität in Zukunft sicherzustellen.
      azure_graph_api: >
        Endpunkt graph.microsoft.com für OpenID Connect userinfo Anfragen, um Benutzerdaten anzufordern. Dies sollte die Standardeinstellung sein, es sei denn, Sie haben eine ältere azure Anwendung.
      azure_tenant_html: >
        Legen Sie den Tenant Ihres Azure Endpunkts fest. Dadurch wird kontrolliert, wer Zugriff auf die OpenProject Instanz erhält. Weitere Informationen finden Sie unter <a href="https://www.openproject.org/de/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">in unserem Benutzerhandbuch zu Azure OpenID</a>.
      limit_self_registration: >
        Wenn aktiviert, können sich Benutzer nur dann mit diesem Anbieter registrieren, wenn die Einstellung zur Selbstregistrierung dies zulässt.
